Subject: Re: Vwait 250
From: William Nolan <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 1994 09:35:04 -0400 (EDT)

Excerpts from mail: 22-Aug-94 Re: Vwait 250 by Martin [email-masked] 
> Thanks William, very much appreciated 8) I'll give it a go soon.
>  

Er -- Don't use it ... I tried it out and it does not work for some
reason.  I think the interrupt approach would be better (I remember
seeing a Disk DMA interrupt bit in INTREQR somewhere).  Let me have a go
at that...

William Nolan ([email-masked])